"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const input2 = require("./src/input2.js");
const ElInput = install.withInstall(input2.default);
exports.ElInput = ElInput;
exports.default = ElInput;
